<?xml version="1.0" encoding="utf-8"?>
<rss xmlns:yandex="http://news.yandex.ru" xmlns:kontur="https://kontur.ru/press/news/all/rss" version="2.0">
    <channel>

            <title>СКБ Контур : Контур.Зарплата</title>
<link>https://kontur.ru</link>            <description></description>
        <copyright>2008-2018 &quot;СКБ Контур&quot;</copyright>
        <image>
            <url>https://kontur.ru/theme/ver-1585422263/images/logo.gif</url>
            <title>СКБ Контур : Контур.Зарплата</title>
            <link>https://kontur.ru</link>
        </image>
        <pubDate>Tue, 02 Oct 2018 12:45:03 GMT</pubDate>
        <lastBuildDate>Tue, 02 Oct 2018 12:45:03 GMT</lastBuildDate>
        
        
    <item>
        <title>Готовимся к&#160;переходу на&#160;ФИАС, учимся работать с&#160;ЭЛН</title>
        <link>https://kontur.ru/press/news/kontur-zarplata/2018/9/6381</link>
        <guid>/press/news/kontur-zarplata/2018/9/6381</guid>
        <pubDate>Mon, 24 Sep 2018 09:21:00 GMT</pubDate>
        <description>Приглашаем всех пользователей Контур.Зарплаты на вебинар о новинках программы. Начинаем 27 сентября в 9:00 (мск).</description>
                                    <comments>https://kontur.ru/press/news/kontur-zarplata/2018/9/6381#comments</comments>
    </item>
    <item>
        <title>Минтруд озвучил величину МРОТ на&#160;будущий год</title>
        <link>https://kontur.ru/press/news/kontur-zarplata/2018/9/6365</link>
        <guid>/press/news/kontur-zarplata/2018/9/6365</guid>
        <pubDate>Wed, 12 Sep 2018 11:59:00 GMT</pubDate>
        <description>Ведомство выпустило письмо № 14-1/10/В-6061 от 09.08.2018, в котором определило величину минимального размера оплаты труда на 2019 год в 11 280 рублей.</description>
                                    <comments>https://kontur.ru/press/news/kontur-zarplata/2018/9/6365#comments</comments>
    </item>
    <item>
        <title>Сообщаем о&#160;ежегодном повышении цен</title>
        <link>https://kontur.ru/press/news/kontur-zarplata/2018/8/6340</link>
        <guid>/press/news/kontur-zarplata/2018/8/6340</guid>
        <pubDate>Wed, 15 Aug 2018 14:34:00 GMT</pubDate>
        <description>Традиционное изменение прайса в этом году произойдет 1 сентября.</description>
                                    <comments>https://kontur.ru/press/news/kontur-zarplata/2018/8/6340#comments</comments>
    </item>
    <item>
        <title>Как отразить доначисленное пособие в&#160;РСВ-1</title>
        <link>https://kontur.ru/press/news/kontur-zarplata/2018/7/6317</link>
        <guid>/press/news/kontur-zarplata/2018/7/6317</guid>
        <pubDate>Thu, 19 Jul 2018 15:11:00 GMT</pubDate>
        <description>ФНС выпустило разъяснения о нюансах заполнения расчета по страховым взносам при пересчете больничного.</description>
                                    <comments>https://kontur.ru/press/news/kontur-zarplata/2018/7/6317#comments</comments>
    </item>

    </channel>
</rss>